#Comment
VlCPath=C:\Program Files (x86)\VideoLAN\VLC
LogFile=C:\ProgramData\Team MediaPortal\MediaPortal TV Server\log\MPIPTVSource.log
RTMPOptions=-m50 -v -R -b76000000
ConnectionTimeout=10000
Quality=LOW
LowQBufferSize=1024
HIQBufferSize=4096
User=user
Password=pass